/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Das ist was schief gelaufen …";

"TextFieldStringValue_ApplicationCrashed" = "Das Programm wurde unerwartet beendet. Wir entschuldigen uns für die Unannehmlichkeiten und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen vor Auftreten des Problems zu erhalten. Wir suchen dann gerne nach möglichen Lösungen.";

"TextFieldStringValue_ApplicationEncounteredException" = "Das Programm hat einen Fehler erzeugt, kann aber weiterhin ausgeführt werden. Wir entschuldigen dafür und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen zu erhalten. Wir suchen dann gerne nach möglichen Lösungen.";

"TextFiledStringValue_ErrorOnLastExit" = "Fehler beim letzten Beenden";

"TextFieldStringValue_LastTimeCrash" = "Bei der letzten Ausführung ist %@ abgestürzt. Wir entschuldigen uns für die Unannehmlichkeiten und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen vor Auftreten des Problems zu erhalten.";

"TextViewStringValue_FeedbackForm" = "Feedback-Formular";

"TextFieldStringValue_FeedbackDescription" = "Geben Sie bitte eine genaue Beschreibung Ihres Problems, Vorschläge, Fehlerberichte oder Fragen an, damit wir uns ein genaues Bild Ihrer Anfrage machen und bestmöglich reagieren können.";

"StringValue_GatheringData" = "Daten erfassen …";

"StringValue_NothingToSend" = "Keine Daten zum Senden";

"AlertMessage_FailedToSendReport" = "Der Bericht konnte aufgrund von Verbindungsproblemen nicht gesendet werden.";

"AlertDetailedText_Error" = "Prüfen Sie Ihre Internetverbindung und Firewall-Einstellungen und versuchen Sie es erneut.";

"AlertMessage_FeedbackSuccessfullySent" = "Feedback erfolgreich gesendet!";

"AlertMessage_CrashReportSuccessfullySent" = "Fehlerbericht erfolgreich gesendet!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Ausnahmebericht erfolgreich gesendet!";

"AlertDetailedText_ThanksYouMessage" = "Jeder Bericht wird ausführlich analysiert, wir können jedoch nicht alle Anfragen direkt beantworten.\nVielen Dank für Ihre Hilfe bei der Verbesserung unserer Produkte!";

"AlertTitle_CannotAttachFile" = "Einige Dateien konnten nicht angehängt werden.";

"AlertMessage_CannotAttachFile" = "Sie können bis zu 100 MB an Dateien mit diesem Reporter senden. Größere Dateien laden Sie bitte auf einem File Sharing Dienst hoch und geben Sie direkten Link in Ihrem Bericht an.";

"ButtonTitle_Cancel" = "Abbrechen";

"ButtonTitle_TryAgain" = "Erneut versuchen";

"ButtonTitle_AttachFile" = "Datei anhängen …";

"ButtonTitle_Attach" = "Anhängen";

"WindowTitleStringValue" = "%@ Problem Reporter";

"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Schreiben Sie Ihr Feedback hier …";

"TextViewPlaceholderString_ProvideFeedback" = "Bitte geben Sie Feedback";

"TextViewPlaceholserString_Problem" = "Erklären Sie das Problem und die Schritte zum Reproduzieren …";

"TextFieldStringValue_IncorrectEmail" = "Falsche E-Mail Adresse";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Eine neue Version (%@) von %@ ist erhältlich - Sie haben %@. Aktualisieren Sie bitte auf die neueste Version. Ihr Problem wurde möglicherweise bereits behoben.";

"UpdaterTitle_NewVersionAvailable" = "Neue Version erhältlich.";

"ButtonTitle_UpdateNow" = "Jetzt aktualisieren";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "jemand@irgendwo.com";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "Diese App bewerten:";

"ButtonTitle_SendSystemProfile" = "Anonymes Systemprofil senden";

"ButtonTitle_SendFeedback" = "Feedback senden";

"ButtonTitle_SendRequest" = "Anfrage senden";

"ButtonTitle_SendReport" = "Bericht senden";

"PopUpItem_Feedback" = "Feedback";

"PopUpItem_Support" = "Supportanfrage";

"PopUpItem_Bug" = "Fehlerbericht";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Ein anonymes Systemprofil wird gesendet";

"ButtonTitle_SystemProfileExplanation" = "Dies hilft uns bei der Planung von Weiterentwicklungen.";

"ButtonTitle_SendReportAndRelaunch" = "Senden und Anwendung neu starten";

// Info Popover
"TabViewItemLabel_System" = "System";

"TabViewItemLabel_Console" = "Konsole";

"TabViewItemLabel_Crashes" = "Abstürze";

"TabViewItemLabel_Preferences" = "Einstellungen";

"TabViewItemLabel_Exception" = "Ausnahme";

"TextFieldStringValue_CollectingData" = "Daten erfassen …";

